uuid: 0d3c9fb4-4930-4360-9497-8d8d7e4b1f8a
langcode: en
status: true
dependencies:
  config:
    - node.type.resource
id: node.resource.promote
field_name: promote
entity_type: node
bundle: resource
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
